@charset "utf-8";
/* CSS Document */
.info_top .date {
  color: #6e5dcc;
  padding: 0 10px 0 0;
  position: relative;
  margin: 0 8px 0 0;
  letter-spacing: 0;
}

.info_top .date:after {
    content: "";
    width: 1px;
    position: absolute;
    display: block;
    top: 2px;
    background-color: #6e5dcc;
    bottom: 2px;
    right: 0;
}
.info_top .unit {
  color: #707070;
}
/*內頁清單*/
.ap .page_list{
    font-size: 110%;
    padding: 30px 0 75px 0;
}
.ap .page_list ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.ap .page_list ul li {
  padding: 7px;
}

.ap .page_list .bmore {
    position: absolute;
    right: 0;
    bottom: 0;
}

.ap .page_list .bmore::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 55px 55px;
    border-color: transparent transparent #7666cf transparent;
    right: 0;
    bottom: 0;
    position: absolute;
    z-index: 0;
    transition: all 200ms ease-out 0s;
}

.ap .page_list .bmore img {
    position: absolute;
    z-index: 9;
    right: 10px;
    bottom: 8px;
    transition: all 200ms ease-out 0s;
    min-width: 10px;
    height: 15px;
    display: block;
}

.ap .page_list ul li li {padding: 0;}
.ap .page_list ul li a{
    text-decoration: none;
}
.ap .page_list > ul > li > a {
  display: block;
  padding: 10px;
  position: relative;
  background-color: #ffffff;
  color: #000;
  text-decoration: none;
  border-radius: 7px;
  font-weight: bold;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  height: 100%;
  overflow: hidden;
}

.ap .page_list > ul > li > a:hover .bmore::after {
    border-width: 0 0 60px 60px;
    border-color: transparent transparent #6152b7 transparent;
}

.ap .page_list > ul > li > a:hover .bmore img {
    min-width: 15px;
    height: 20px;
}
.ap .page_list ul li a:hover {
  color: #6152b7;
}
.ap .page_list ul ul li a {
  background-color: transparent;
  border-right: none;
  padding: 9px 5px 9px 2.56em;
  border-bottom: 1px #dadada solid;
  display: block;
  color: #555;
  position: relative;
}

.ap .page_list ul ul li a::before {
    content: "";
}
.ap .page_list ul ul ul li a {
  padding: 9px 5px 9px 2rem;
  color: #6b6b6b;
  font-size: 95%;
}

.ap .page_list ul ul ul ul li a {
    padding: 9px 5px 9px 2.8rem;
}
.ap .page_list ul ul li a:hover {
  background-color: transparent;
  border-bottom: 1px #000000 solid;
  color: #000;
}
.ap .page_list ul ul li a::before {
  width: 0;
  height: 0;
  border-top: solid 5px transparent;
  border-right: solid 5px transparent;
  border-bottom: solid 5px transparent;
  border-left: solid 6px #292929;
  background-color: transparent;
  top: 35%;
  bottom: inherit;
  left: 2rem;
  position: absolute;
}
.ap .page_list ul ul ul li a::before {
  content: "_";
  border: none;
  position: relative;
  margin-right: 25px;
  left: 15px;
}
@media screen and (min-width:1200px) {
  .ap .page_list ul li{
    width: 20%;
}
}
@media screen and (min-width: 480px) {
.ap .page_list ul li a {
    padding: 30px 45px 30px 20px;
}
.light_pic.modal .modal-dialog {max-width: 60%;};
}
@media screen and (max-width: 480px) {
.ap .page_list ul li{
    width: 100%;
}
}
/*分頁*/
.ap .page {
  padding: 15px 0 60px 0;
}

.ap .page .button {
  text-align: center;
  width: 100%;
  display: inline-block;
}
.ap .page .fast_page .go a {
  display: inline-block;
  background-color: #6e5dcc;
  padding: 5px 15px;
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  margin: 10px;
}
.ap .page .fast_page .go a:hover {
  background-color: #584aab;
}
.ap .page ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  text-align: center;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  align-content: center;
}

.ap .page ul li {
  padding: 5px;
}
.ap .page ul li a {
  display: flex;
  background-color: #6E5DCC;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  font-size: 105%;
  background-repeat: no-repeat;
  position: relative;
  padding: 10px 20px;
  align-items: center!important;
  justify-content: center!important;
}

.ap .page ul li a.bt_y {
    background-color: #f4cb57;
    color: #000;
}

.ap .page ul li a.bt_y:hover {
    background-color: #f4d957;
}

.ap .page ul li a img {
    width: 25px;
    margin: 0 10px 0 0;
    height: 25px;
}
.ap .page ul li a:hover {
  background-color: #584aab;
}
.ap .page ul li.first a {
  background-image: url(https://new.hccg.gov.tw/cityland/images/icon/page_first.svg);
}
.ap .page ul li.pre a {
  background-image: url(https://new.hccg.gov.tw/cityland/images/icon/page_pre.svg);
  background-size: 7px;
}
.ap .page ul li.next a {
  background-image: url(https://new.hccg.gov.tw/cityland/images/icon/page_next.svg);
}
.ap .page ul li.end a {
  background-image: url(https://new.hccg.gov.tw/cityland/images/icon/page_end.svg);
}
.ap .page ul li.back a {
  background-image: url(https://new.hccg.gov.tw/cityland/images/icon/ic_back.svg);
  padding: 10px 20px 10px 50px;
  background-position: left 20px top 50%;
}
.ap .page ul li.first a, .ap .page ul li.pre a {
  padding: 10px 20px 10px 50px;
  background-position: left 20px top 50%;
}
.ap .page ul li.end a, .ap .page ul li.next a {
  background-position: right 20px top 50%;
  padding: 10px 50px 10px 20px;
}
.ap .page ul li a.gray {
    background-color: #767676;
}

.ap .page ul li a.gray:hover {
    background-color: #454545;
}
.ap .fast_page {
  padding: 10px 0 0 0;
}

/*search*/
.search_box {
  letter-spacing: 0;
}
.plug_box .open_search a {
  text-indent: -9999px;
  border-radius: 7px;
  text-align: center;
  padding: 7px 25px 7px 10px;
  color: #fff;
  text-decoration: none;
  position: relative;
  display: inline-block;
  background-color: #6e5dcc;
  width: 110px;
}
.plug_box .open_search a:hover {
  background-color: #584aab;
}
.plug_box .open_search a::before {
  text-indent: 0;
  color: #ffffff;
  white-space: nowrap;
  display: block;
  position: absolute;
  left: 15px;
  letter-spacing: 0;
}
.plug_box .open_search a::after {
  content: "";
  position: absolute;
  border-top: solid 1px #ffffff;
  border-left: solid 1px #ffffff;
  width: 7px;
  height: 7px;
}
.search_list .search_box input {
  border: 1px #d1d1d1 solid;
  padding: 7px 15px;
  border-radius: 5px;
}
.search_list .search_box select {
  border: 1px #d1d1d1 solid;
  padding: 7px 15px;
  border-radius: 5px;
}
.search_list .search_box .search_bt {
  border-radius: 5px;
  border: none;
  background-color: #6E5DCC;
  padding: 7px 25px;
  transition: all 200ms ease-out 0s;
  color: #fff;
}
.search_list .search_box .search_bt:hover {
  background-color: #584aab;
}
.search_list .search_box .search_bt img {
  height: 18px;
  margin: 0 5px 0 0;
  width: 18px;
}
.search_list .search_box input::placeholder {
  color: #5d5d5d;
}
/*radio*/
.radio_box {
    padding: 5px 0;
}

.radio-inline {
  display: inline-block;
  margin-right: 10px;
}
.radio {
  display: inline;
  opacity: 0;
  width: 0;
  margin: 0;
  overflow: hidden;
  -webkit-appearance: none;
  padding: 0 !important;
}
.radio_label {
  display: inline-block;
  position: relative;
  padding: 4px 10px 4px 23px;
  cursor: pointer;
  vertical-align: bottom;
  color: #000;
  transition: color 200ms ease;
}
.radio_label:before,.radio_label:after {
  position: absolute;
  content: "";
  border-radius: 50%;
  transition: transform 200ms ease, border-color 200ms ease;
}
.radio_label:before {
  left: 0;
  top: 6px;
  width: 20px;
  height: 20px;
  background-color: #e9e9e9;
  border: 2px solid #dbdbdb;
}
.radio_label:after {
  top: 11px;
  left: 5px;
  width: 10px;
  height: 10px;
  transform: scale(0);
  background-color: #127475;
}
.radio_label:hover {
  color: #127475;
}
.radio_label:hover:before {
  border-color: #e9cb15;
}
.radio:checked + .radio_label:before {
  border-color: #127475;
}
.radio:checked + .radio_label:after {
  transform: scale(1);
}
/*checkbox*/
.styled-checkbox {
  position: absolute;
  opacity: 0;
}
.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.styled-checkbox + label:before {
  content: "";
  margin-right: 5px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 1px #d1d1d1 solid;
}
.styled-checkbox:hover + label:before {
  background: #fae773;
}
.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
  background: #127475;
}
.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 9px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  transform: rotate(45deg);
}
/*tag*/
.search_list .tag {
  list-style-type: none;
  padding: 0;
  margin: 4px 0 0 0;
}
.search_list .tag li {
  display: inline-block;
  padding: 5px;
}
.search_list .tag li a {
  border-radius: 50px;
  padding: 7px 20px;
  color: #585858;
  text-decoration: none;
  display: block;
  background-color: #EEEEEE;
  letter-spacing: 0;
}
.search_list .tag li a:hover, .search_list .tag li.active a {
  background-color: #fdd35c;
}
.search_list .search_box .note {
  letter-spacing: 0;
  font-size: 90%;
  padding: 0 0 0 15px;
  color: #bd0000;
}
.search_list .search_box .day img {
  width: 30px;
  height: 30px;
}
.search_list .search_box .day a {
  display: block;
  width: 30px;
  height: 30px;
}
.search_list .search_box .day a:hover {-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}

@media screen and (min-width: 768px) {
  .plug_box .open_search a::before {
    content: "收合搜尋";
  }
  .plug_box .open_search a.collapsed::before {
    content: "展開搜尋";
  }
  .plug_box .open_search a::after {
    top: 50%;
    -webkit-transform: rotate(45deg) translate(-50%, 0);
    transform: rotate(45deg) translate(-50%, 0);
    right: 10px;
  }
  .plug_box .open_search a.collapsed::after {
    -webkit-transform: rotate(225deg) translate(0, 0);
    transform: rotate(225deg) translate(0, 0);
    top: 35%;
    right: 12px;
  }
}
@media screen and (max-width: 768px) {
  .plug_box .open_search a::before {
    content: "展開搜尋";
  }
  .plug_box .open_search a.collapsed::before {
    content: "收合搜尋";
  }
  .plug_box .open_search a.collapsed::after {
    top: 50%;
    -webkit-transform: rotate(45deg) translate(-50%, 0);
    transform: rotate(45deg) translate(-50%, 0);
    right: 10px;
  }
  .plug_box .open_search a::after {
    -webkit-transform: rotate(225deg) translate(-50%, 0);
    transform: rotate(225deg) translate(-50%, 0);
    top: 30%;
    right: 12px;
  }
  .search_box.show {
    display: none;
  }
  .search_box.collapse:not(.show) {
    display: block;
  }
  .search_box.collapsing {
    transition: none;
  }
}
.list {
  padding: 20px 0;
}

/*文字列表*/
.ap .list .article {
  font-size: 120%;
  font-weight: 600;
  font-family: "Microsoft JhengHei";
  position: relative;
}
.ap .list .article a {
  color: #000;
  text-decoration: none;
  display: block;
  padding: 10px 5px;
  border-bottom: 1px #d6d6d6 solid;
}
.ap .list .article a:hover {
  background-color: #ffffff;
  border: none;
  border-radius: 7px;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  margin: -1px 0 1px 0;
}
.ap .list .article .info_top {
  font-weight: initial;
  font-size: 75%;
  letter-spacing: 0;
}

/*album*/
.album_list {
  position: relative;
}
.album_list .album_card {
  height: 100%;
}
.album_list .album_card a {
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  display: inline-block;
  color: #000;
  text-decoration: none;
  height: 100%;
  position: relative;
  width: 100%;
}

.album_list .album_card .info_box {
  padding: 10px 10px 40px 10px;
}
    .album_list .album_card .pic {
  overflow: hidden;
  position: relative;
}

.album_list .album_card .pic .tag {
    z-index: 9999;
    background-color: #6e5dcc;
    bottom: 0;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 90%;
    padding: 2px 10px;
    left: 0;
	display:none;
}
.album_list .album_card .pic img {
  transition: all 250ms ease-out 0s;
  z-index: 0;
}
.album_list .album_card .info_box .album_txt {
  margin: 0 0 5px 0;
  font-weight: bold;
  font-size: 105%;
  line-height:1.3;
  margin-bottom:15px;
}

.album_list .album_card .info_box .album_portname {
    font-size: 125%;
    font-weight: bold;
    margin: 0;
}

.album_list .album_card .info_box .album_map img {
    margin: -2px 4px 0 0;
}

.album_list .album_card .info_box .album_map {
    letter-spacing: 0;
}
.album_list .album_card .info_box .info_top {
  font-size: 90%;
  padding: 0 0 7px 0;
  position: absolute;
  bottom: 0;
  letter-spacing: 0;
}
.album_list .album_card .info_box .in_txt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  padding: 5px;
  line-height: 1.7rem;
}
.album_list .album_card .info_box .in_txt a {
  color: #000;
  text-decoration: none;
}
.album_list .album_card .info_box .in_txt a:hover {
  text-decoration: underline;
}

.album_list .album_card .info_box .tag {
  border-radius: 50px;
  background-color: #EEEEEE;
  padding: 5px 10px;
  display: inline-block;
}


.album_list .album_card .info_box .bmore {position: absolute;right: 0;bottom: 0;}

.album_list .album_card .info_box .bmore img {
    position: absolute;
    z-index: 9;
    right: 10px;
    bottom: 8px;
    transition: all 200ms ease-out 0s;
    min-width: 10px;
    height: 15px;
    display: block;
}

.album_list .album_card .info_box .bmore::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 55px 55px;
    border-color: transparent transparent #7666cf transparent;
    border-bottom-right-radius: 10px;
    right: 0;
    bottom: -6px;
    position: absolute;
    z-index: 0;
    transition: all 200ms ease-out 0s;
}

.album_list .album_card a:hover  .info_box .bmore::after {
    border-width: 0 0 65px 65px;
    border-color: transparent transparent #5e4fb5 transparent;
}

.album_list .album_card a:hover .info_box .bmore img {
    min-width: 15px;
    height: 20px;
}
@media screen and (min-width:1200px) {
.album_list > div {
    width: 20%;
}
}
@media screen and (min-width:575px) {
    .album_list .album_card .pic {
  padding-top: 67%;
  background-color: #f5f5f5;
}
.album_list .album_card .pic img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-height: 100%;
}
.album_list .album_card a:hover .pic img {
  -moz-transform: scale(1.1) translate(-45%, -45%);
  -webkit-transform: scale(1.1) translate(-45%, -45%);
  -o-transform: scale(1.1) translate(-45%, -45%);
  -ms-transform: scale(1.1) translate(-45%, -45%);
  transform: scale(1.1) translate(-45%, -45%);
}
}
@media screen and (max-width:575px) {
    .album_list .album_card a:hover .pic img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
}
/*詳細內頁*/
.ap .detail {
  padding: 15px 0 0 0;
}
.ap .detail .top_note {border-bottom: 1px #cfcfcf solid;padding: 10px;}
.ap .detail .top_note ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.ap .detail .top_note ul li {
  padding: 0 20px 0 0;
  font-size: 95%;
  color: #555;
}
.ap .detail .d_title {
  padding: 10px;
  font-size: 135%;
  font-weight: bolder;
  color: #000;
}
.ap .detail .item_list {
  padding: 0 10px;
}
.ap .detail .item_list .item {
  padding: 0 0 10px 0;
  font-size: 105%;
}
.ap .detail .item_list .i_title {
  position: relative;
  white-space: nowrap;
  padding: 0 15px 0 0;
  color: #6e5dcc;
  font-weight: bold;
}

.ap .detail .item_list .item_box {
  position: relative;
  line-height: 170%;
}
.ap .detail .item_list .item_box .item_frame {
  position: relative;
  padding-bottom: 75%;
  overflow: hidden;
  margin-top: 10px;
}
.ap .detail .item_list .item_box .item_frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.ap .detail .edit {
  padding: 20px;
}
.ap .detail .bottom_note {
  background-color: #e5e5e5;
  padding: 10px;
}
.ap .detail .bottom_note ul {
  padding: 0;
  margin: 0;
}
.ap .detail .bottom_note ul li {
  list-style-type: none;
  padding: 0 10px 0 0;
  font-size: 95%;
  color: #555;
}
@media screen and (min-width:768px) {
  .ap .detail .bottom_note {
    padding: 10px;
    border-radius: 5px;
  }
  .ap .detail .item_list .d-md-flex .item_box::before {
    color: #2d6b7a;
    position: absolute;
    left: -15px;
    top: -1px;
    font-weight: bold;
  }
}
@media screen and (max-width:768px) {
  .ap .detail .bottom_note {
    border-radius: 10px;
  }
}
/*相關*/
.re_title {
  margin: 25px 20px 0 0;
  padding: 8px 25px 5px 15px;
  position: relative;
  font-size: 150%;
  font-weight: bold;
  color: #4b38b5;
}

/*相關圖片*/
.re_album .lightbox_item a {
  border-radius: 10px;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  display: block;
  color: #000;
  text-decoration: none;
  height: 100%;
}
.re_album .lightbox_item .pic {
  position: relative;
  padding-top: 67%;
  background-color: #e5e5e5;
  overflow: hidden;
}
.re_album .lightbox_item p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin: 10px;
}
.re_album .lightbox_item .pic img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-height: 100%;
  transition: all 250ms ease-out 0s;
}
.re_album.video .lightbox_item .pic {
  padding-top: 55%;
  background-color: #000;
}
.re_album .lightbox_item a:hover .pic img {
  -moz-transform: scale(1.1) translate(-45%, -45%);
  -webkit-transform: scale(1.1) translate(-45%, -45%);
  -o-transform: scale(1.1) translate(-45%, -45%);
  -ms-transform: scale(1.1) translate(-45%, -45%);
  transform: scale(1.1) translate(-45%, -45%);
}
.modal.show.lightbox .modal-dialog {
  max-width: 900px;
}
.modal.show.lightbox .lightbox-caption {
  background-color: #000;
}
.lightbox .carousel-control-next-icon, .carousel-control-prev-icon {
  background-image: url(../images/index/bn_arrow02.svg);
  width: 3rem;
  height: 3rem;
}
.lightbox .carousel-control-next-icon {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  transform: scaleX(-1);
}
@media screen and (min-width: 1200px) {
.re_album .lightbox_item {
    width: 20%;
}
}
/*相關連結*/
.ap .re_link {
  margin-bottom: 15px;
}
.ap .re_link ul, .ap .re_annex ul {
  list-style-type: none;
  padding: 0 10px;
  margin: 0;
}

.ap .re_annex ul ul {
    padding: 5px 0 0 0;
}

.ap .re_annex ul ul li {
    border: none;
    display: inline-block;
    padding: 0 5px 0 0;
}

.ap .re_annex ul ul li a {
    display: block;
    border-radius: 3px;
    padding: 5px 10px 5px 10px;
    background-color: #775815;
    color: #fff;
    text-decoration: none;
}

.ap .re_annex ul ul li a:hover {
    background-color: #95701f;
}

.ap .re_annex ul ul li a img {
    margin: -5px 3px 0 0;
}

.ap .re_annex ul ul li a.pdf {
    background-color: #b70000;
}
.ap .re_link ul li {
  border-bottom: 1px #d0d0d0 solid;
  padding: 10px 7px;
}

.ap .re_link ul li img {
    margin: 5px 4px 0 0;
    width: 15px;
}
.ap .re_link ul li a {
  display: inline-block;
  position: relative;
  color: #000;
  font-size: 105%;
  text-decoration: none;
}
.ap .re_link ul li a:hover {
  color: #4c49a5;
  text-decoration: underline;
}

/*相關附件*/
.ap .re_annex ul li {
  border-bottom: 1px #d0d0d0 solid;
  padding: 10px 7px;
}
.ap .re_annex ul li a.download {
  display: inline-block;
  padding: 6px;
}
.ap .re_annex ul li p {
  display: initial;
  position: relative;
}
/*相關語音*/
.re_audio ul {
  list-style-type: none;
  padding: 0 10px;
  margin: 0;
}
.re_audio ul li {
  border-bottom: 1px #d0d0d0 solid;
  padding: 10px 7px;
}
@media screen and (min-width: 768px) {
  .re_audio ul li p {
    margin: 0;
  }
  .re_audio ul li audio {
    min-width: 300px;
  }
}
@media screen and (max-width: 768px) {
  .ap .re_audio audio {
    width: 100%;
  }
  }

/*得獎實績*/
.timeline{
}

.timeline .tree {}

.timeline .tree .box .more {text-align: right;}

.timeline .tree .box:nth-child(2n+2) {
    background-color: #ffffff;
}

.timeline .tree .box {
    border-radius: 10px;
}


.timeline .tree .box .left {color: #6e5dcc;font-weight: bold;letter-spacing: 0;font-family: sans-serif;font-style: italic;}
.timeline .tree .box .left::after {content: "";position: absolute;display: block;width: 15px;height: 15px;background-color: #6e5dcc;border-radius: 50px;}
.timeline .tree .box .right {
    border-left: 1px #bfbfbf solid;
    width: 100%;
}

.timeline .tree .box .item {
    margin: 0 0 25px 0;
    border-bottom: 1px #cfcfcf dashed;
    padding: 0 0 28px 0;
}

.timeline .tree .box .item:last-child {
    border: none;
    margin: 0;
}

.timeline .tree .box .item .t_title {
    color: #000000;
    font-size: 120%;
    font-weight: bold;
    margin: 0;
    padding: 5px 0;
    line-height: 130%;
}

.timeline .tree .box .item .txt {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    color: #675e61;
}

.timeline .tree .box .item .stitle {
    font-weight: bold;
    font-size: 135%;
}
.timeline .tree .box .item .pic {border-radius: 7px;overflow: hidden;}
.timeline .info_top .date::after {display: none;}
@media screen and (min-width: 992px) {
.timeline .tree .box{display: -webkit-box;display: -ms-flexbox;display: flex;}

.timeline .tree .box .left {
    padding: 20px 35px 0 10px;
    position: relative;
    font-size: 270%;
}

.timeline .tree .box .left::after {right: -7px;top: 45px;}
.timeline .tree .box .right {
    padding: 30px 40px 0 40px;
}
.timeline .tree .box .item .pic {margin: 0 10px 15px 0;min-width: 500px;max-width: 500px;}

}
@media screen and (max-width: 992px) {
  .timeline .tree .box .left{position: absolute;padding: 15px 0 0 20px;font-size: 200%;}
  .timeline .tree .box .left::after {left: -7px;top: 30px;}
  .timeline .tree .box .right {
    padding: 75px 0 0 15px;
}
.timeline .tree .box .item .pic {margin: 0 0 15px 0;}
}
/*網站導覽*/
.sitemap{
    padding: 0 0 70px 0;
}
.sitemap .sitemap_note {
    padding: 13px;
    line-height: 160%;
    letter-spacing: 2px;
}
.sitemap ul {
    padding: 0 5px;
    margin: 10px 0;
    list-style-type: none;
}

.sitemap ul ul {
    padding: 0 15px;
    margin: 0;
}
.sitemap ul li{letter-spacing: 1px;}

.sitemap ul li a {
    padding: 5px 15px 5px 25px;
    color: #000;
    position: relative;
    font-size: 105%;
    text-decoration: none;
    display: block;
}

.sitemap ul li a:hover {
    color: #6E5DCC;
}

.sitemap ul ul li a {
    font-size: 100%;
    padding: 5px 0 5px 25px;
    color: #383838;
}

.sitemap ul ul ul li a {
    font-size: 95%;
    padding: 5px 0 5px 28px;
    color: #555;
}

.sitemap ul li a::before {
    width: 0;
    height: 0;
    border-top: solid 5px transparent;
    border-right: solid 5px transparent;
    border-bottom: solid 5px transparent;
    border-left: solid 6px #292929;
    background-color: transparent;
    top: 35%;
    bottom: inherit;
    left: 10px;
    content: "";
    position: absolute;
}

.sitemap ul li a:hover::before {
    border-left: solid 6px #6E5DCC;
}

.sitemap ul ul li a:hover::before {
    border-top: solid 1px #2f2f2f;
    border-right: solid 1px #6E5DCC;
    border-left: solid 0px transparent;
}

.sitemap ul ul li a::before {
    border-top: solid 1px #2f2f2f;
    border-right: solid 1px #2f2f2f;
    -webkit-transform: rotate(45deg);
    border-left: solid 0px transparent;
    border-bottom: solid 0px transparent;
    transform: rotate(45deg);
    width: 7px;
    height: 7px;
    top: 41%;
    margin-right: 5px;
}

.sitemap ul ul ul li a::before {
    content: "_";
    border: none;
    left: 13px;
    transform: none;
    transform: none;
    top: inherit;
    margin-right: 0;
}

.sitemap ul li.level01 a {
    background-color: #d5d5d5;
    padding: 10px 15px;
    color: #000;
    text-align: center;
    font-weight: 400;
    font-size: 110%;
    margin: 5px 0;
    letter-spacing: 2px;
    border-radius: 5px;
}

.sitemap ul li.level01 a:hover {
    background-color: #ffffff;
    color: #000;
}

.sitemap ul li.level01 a::before {
    display: none;
}
